:root {
  --black: #1a1a1a;
  --light-grey-background: #f8f8f8;
  --white: #fff;
  --yellow: #f2c811;
  --light-gray: #ddd;
  --yellow-hover: #fffdf3;
  --border-radius-small: 4px;
  --blue: #116ff2;
  --error-red: #ff6565;
  --border-radius-large: 10px;
}

body {
  color: var(--black);
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

h1 {
  margin-top: 0;
  margin-bottom: .3em;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 110%;
}

h2 {
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 2.5em;
  font-weight: 300;
  line-height: 120%;
}

h3 {
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 130%;
}

p {
  margin-bottom: 1em;
}

a {
  color: var(--black);
  text-decoration: none;
}

label {
  margin-bottom: 0;
  font-weight: 700;
  display: block;
}

blockquote {
  border-left: 0 #000;
  margin-bottom: .5em;
  padding: 0;
  font-size: 1.6em;
  font-weight: 300;
  line-height: 120%;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url("https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.nav-container {
  z-index: 99;
  border-bottom: 1px solid var(--light-grey-background);
  background-color: var(--white);
  padding-top: 1.2em;
  padding-bottom: 1.2em;
  position: sticky;
  top: 0;
}

.nav-container.nav-container-fixed {
  position: relative;
}

.header-container {
  background-color: var(--light-grey-background);
  background-image: url("https://cdn.prod.website-files.com/66e2c2484e25097b67be62a3/66e31e290464b9243e30dc54_Background-Circle-Desktop.svg");
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  justify-content: center;
  align-items: center;
  min-height: 60vh;
  padding-top: 5em;
  padding-bottom: 5em;
  display: flex;
  position: relative;
}

.main-container {
  grid-column-gap: 5em;
  grid-row-gap: 5em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 5em;
  padding-bottom: 5em;
  display: flex;
}

.footer-container {
  background-color: #252525;
  padding: 2em 5em;
}

.container {
  z-index: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5em;
  padding-right: 5em;
  display: flex;
  position: relative;
}

.container.nav-content-container {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-link-content-container {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-link {
  flex: none;
  font-weight: 300;
}

.nav-link:hover {
  text-decoration: underline;
}

.main-button {
  background-color: var(--black);
  color: #fff;
  text-align: center;
  border-radius: .5em;
  padding: 1.5em 2em;
  transition: box-shadow .2s, background-color .2s;
}

.main-button:hover {
  background-color: #000;
}

.main-button.main-button-small {
  padding-top: 1em;
  padding-bottom: 1em;
}

.main-button.main-button-blue {
  background-color: #116ff2;
}

.main-button.main-button-blue:hover {
  background-color: #237fff;
  box-shadow: 0 .5em 2em #2977e54d;
}

.main-button.main-button-blue.main-button-blue-long {
  padding-left: 5em;
  padding-right: 5em;
}

.header-nav-container {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.text-container {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-container.sticky-top {
  position: sticky;
  top: 2em;
}

.header-span {
  color: var(--yellow);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: .2em;
  font-weight: 700;
}

.header-span.header-span-white {
  color: var(--light-grey-background);
}

.header-badge {
  width: auto;
  height: 3em;
  position: absolute;
  bottom: 2em;
  right: 2em;
}

.header-img {
  width: 100%;
}

.header-rich-text.text-align-center {
  text-align: center;
  text-align: center;
}

.list-container-check {
  margin-bottom: 0;
  padding-left: 0;
}

.list-item-check {
  background-image: url("https://cdn.prod.website-files.com/66e2c2484e25097b67be62a3/66e2fe88bda6e3225bb43ed0_Check.svg");
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 2em;
  margin-bottom: .5em;
  padding-left: 2.5em;
}

.list-item-check.list-item-check-white {
  background-image: url("https://cdn.prod.website-files.com/66e2c2484e25097b67be62a3/66e311fda6ffe2468392636c_check_24dp_5F6368_FILL0_wght300_GRAD0_opsz24%20(1)%201.svg");
}

.main-default-form {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-flow: column;
  display: flex;
}

.main-form-text-field {
  border: 1px solid var(--light-gray);
  border-radius: .2em;
  height: auto;
  margin-bottom: 0;
  padding: 1em;
  font-size: 1em;
}

.main-form-text-field:hover {
  border: 1px solid var(--yellow);
  background-color: var(--yellow-hover);
}

.main-form-text-field::placeholder {
  color: #999;
}

.main-form-text-field.main-form-text-field-dropdown {
  border: 1px solid var(--light-gray);
  background-color: var(--white);
  color: var(--black);
}

.main-form-text-field.main-form-text-field-textarea {
  min-width: 100%;
  max-width: 100%;
  min-height: 10em;
}

.main-form-input-field-container.main-form-input-field-checkbox-container {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.div-block {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-flow: column;
  display: flex;
}

.main-grid-2-container {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  width: 100%;
  display: grid;
}

.text-list-container {
  flex-flow: column;
}

.text-list-content-number {
  color: var(--yellow);
  font-size: 3em;
  font-weight: 100;
  line-height: 100%;
}

.text-list-content-container {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  border-bottom: 1px solid var(--light-gray);
  justify-content: flex-start;
  align-items: center;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  display: flex;
}

.text-list-content-text-title {
  margin-bottom: .2em;
  font-weight: 700;
}

.fullscreen-container {
  padding-top: 5em;
  padding-bottom: 5em;
  position: relative;
}

.fullscreen-container.yellow-background {
  background-color: var(--yellow);
}

.fullscreen-container.gray-background {
  background-color: var(--light-grey-background);
}

.main-tab-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 3.5em;
  display: flex;
}

.main-tab-container.hidden {
  display: none;
}

.main-tab-menu-container {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.5em;
  display: flex;
  overflow: auto;
}

.main-tab-menu-link-element {
  border-radius: var(--border-radius-small);
  background-color: var(--yellow);
  border: 2px solid #000;
  flex: none;
  padding: .8em 2.5em;
}

.main-tab-menu-link-element:hover, .main-tab-menu-link-element.w--current {
  background-color: var(--black);
  color: var(--light-grey-background);
}

.main-tab-content-container {
  width: 100%;
  max-width: 65em;
}

.white-background-element {
  z-index: 0;
  background-color: #fff;
  height: 25%;
  position: absolute;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.main-button-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.span-description {
  color: #b6b6b6;
  margin-bottom: 0;
}

.logo-slider-container {
  flex-flow: row;
  display: flex;
  position: relative;
  overflow: hidden;
}

.logo-slider-track-content-container {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.logo-slider-track {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex: none;
  display: flex;
  overflow: hidden;
}

.splide__slide {
  flex: none;
}

.slider-client-logo-img {
  aspect-ratio: 16 / 9;
  object-fit: contain;
  height: 3.5em;
}

.image {
  object-fit: cover;
  height: 100%;
}

.header-text-center {
  text-align: center;
  width: 100%;
  max-width: 45em;
  margin-bottom: 2.5em;
  margin-left: auto;
  margin-right: auto;
}

.faq-list-container {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-flow: column;
  width: 100%;
  max-width: 50em;
  display: flex;
}

.faq-list-element-container {
  border: 1px solid var(--light-gray);
  border-radius: var(--border-radius-small);
  cursor: pointer;
  padding: 1.5em;
}

.faq-list-element-container:hover {
  border-color: var(--yellow);
  background-color: var(--yellow-hover);
}

.faq-list-element-content-header-container {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.faq-list-element-content-header-text {
  font-weight: 700;
}

.faq-list-element-content-header-img {
  width: 1.5em;
}

.faq-list-element-content-p {
  margin-bottom: 0;
  padding-top: 1.5em;
}

.faq-list-element-content-p-container {
  overflow: hidden;
}

.footer-content-container {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  color: #5e5e5e;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-logo-img {
  height: 2em;
}

.footer-logo-link-container {
  opacity: .2;
}

.footer-logo-link-container:hover {
  opacity: 1;
}

.nav-link-list-content-container {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  display: flex;
}

.desktop-img.desktop-img-border {
  border-radius: 1em;
}

.mobile-img {
  display: none;
}

.gradient-overlay {
  z-index: 10;
  background-image: linear-gradient(90deg, #fff, #fff0);
  width: 10em;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.gradient-overlay.gradient-overlay-right {
  inset: 0% 0% 0% auto;
  background-image: linear-gradient(270deg, #fff, #fff0);
  inset: 0% 0% 0% auto;
}

.full-width-image {
  width: 100%;
  margin-bottom: 2.5em;
}

.full-width-image.hidden {
  display: none;
}

.footer-img {
  aspect-ratio: 1;
  border-radius: var(--border-radius-small);
  object-fit: cover;
  overflow: hidden;
}

.main-form-input-field-checkbox {
  border-radius: var(--border-radius-small);
  background-color: var(--white);
  width: 2em;
  height: 2em;
  margin-top: 0;
  margin-left: 0;
}

.main-form-input-field-checkbox.w--redirected-checked {
  background-color: var(--blue);
  background-image: url("https://cdn.prod.website-files.com/66e2c2484e25097b67be62a3/66e311fda6ffe2468392636c_check_24dp_5F6368_FILL0_wght300_GRAD0_opsz24%20(1)%201.svg");
  background-position: 50%;
  background-size: 95%;
}

.main-form-input-field-checkbox-label {
  margin-bottom: 0;
  padding-left: .5em;
}

.link-underline:hover {
  text-decoration: underline;
}

.form-block {
  width: 100%;
}

@media screen and (max-width: 991px) {
  h3 {
    font-size: 1.2em;
    line-height: 120%;
  }

  .header-container {
    background-image: url("https://cdn.prod.website-files.com/66e2c2484e25097b67be62a3/66e31e282736b4157c4afedd_Background-Circle-Mobile.svg");
    background-position: 50% -210px;
    background-size: 100%;
    padding-bottom: 7.5em;
  }

  .container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .header-nav-container {
    grid-template-columns: 1fr;
  }

  .header-img {
    aspect-ratio: 16 / 9;
    object-fit: contain;
  }

  .main-grid-2-container {
    grid-column-gap: 2.5em;
    grid-row-gap: 2.5em;
    grid-template-columns: 1fr;
  }

  .logo-slider-container {
    overflow: hidden;
  }

  .desktop-img {
    display: none;
  }

  .mobile-img {
    display: block;
  }

  .image-2 {
    aspect-ratio: 16 / 9;
    object-fit: contain;
  }

  .footer-img {
    aspect-ratio: 16 / 9;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5em;
  }

  h2 {
    font-size: 2.2em;
  }

  .header-container {
    background-position: 50% -400px;
  }

  .text-container.sticky-top {
    position: relative;
    top: 0;
  }

  .nav-link-list-content-container {
    display: none;
  }

  .heading {
    font-size: 2.6em;
  }

  .main-header-event-container {
    padding-top: 2.5em;
  }

  .main-grid-2c-container {
    grid-template-columns: 1fr;
  }

  .event-header-rich-text-container h1 {
    font-size: 2em;
  }

  .heading-2 {
    font-size: 1.2em;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 16px;
  }

  .header-container {
    background-position: 50% -130px;
  }

  .container {
    padding-left: 1em;
    padding-right: 1em;
  }

  .main-button.main-button-blue.main-button-blue-long {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .image-2 {
    aspect-ratio: 3 / 2;
  }
}

#w-node-e4c25d21-666e-433f-3814-5640c36b9e7b-9f85f38c, #w-node-b8dc7475-3395-4dc8-4f95-6d7618182ca3-9f85f38c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-d52cccd2-3ead-23b7-7932-efe1f4f03f0a-9f85f38c, #w-node-c5ce309b-cbc4-5a33-67da-c785c49818af-9f85f38c, #w-node-c1611a85-02ad-e978-2b54-87212e4637ad-9f85f38c, #w-node-b8dc7475-3395-4dc8-4f95-6d7618182cc2-9f85f38c {
    order: -9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-c1611a85-02ad-e978-2b54-87212e4637ad-9f85f38c {
    order: -9999;
  }
}
